*
{
  font-family:Tahoma, Geneva, sans-serif;
  font-size:12px;
}
body
{
  margin:0;
  background:#184153;
}  
a
{
  color:#264c60;
}
a:hover
{
  color:#fc7f04;
}
img
{
  border: 0 none;
}
h1
{
  margin:0 0 32px 0;
  color:#264c60;
  font-size:16px;
  padding:0;
  margin:16px 0 16px 0;
}
h2
{
  color:#264c60;
  font-size:16px;
  padding:0;
  margin:16px 0 16px 0;
}
h2 a, h2 span
{
  color:#264c60;
  font-size:16px;
  text-decoration:none;
}
h3
{
  color:#264c60;
  font-size:14px;
  font-weight:bold;
  padding:0;
  margin:8px 0 8px 0;
}
p
{
  color:#333;
  margin:10px 0 10px 0;
}
.clear-float
{
  clear:both;
}
.div-bg-holder
{
  display:none;
}
.container
{
  background:url(../images/spot-bg.png) repeat left top;
}
.main-wrapper
{
  width:973px;
  margin:0 auto;
}
.div-header
{
  
}
.div-header-top
{
  height:115px;
  padding:0 17px;
  background-color:#fff;
}
.div-logo
{
  float:left;
  margin:10px 0 0 0;
}
.div-top-right
{
  float:right;
  margin:10px 0 0 0;
  width:280px;
}
.div-top-right form
{
  float:right;
}

.div-top-right form label
{
  color:#264c60;
  font-size:14px;
  margin-right:8px;
}
.div-top-right form input, 
.div-top-right form label
{
  float:left;
}
.div-top-right form input[type="text"]
{
  background:url(../images/search-bg.png) left center no-repeat;
  border: 0 none;
  height:21px;
  width:143px;
  padding-left:25px;
}
.div-top-right form input[type="submit"],
.div-top-right form input[type="button"]
{
  background:url(../images/search-go-button-sprite.png) 0 0 no-repeat;
  border:none;
  height:23px;
  width:31px;
  padding:0;
  margin:0 0 0 4px;
}
.div-top-right form input[type="submit"]:hover
{
  background:url(../images/search-go-button-sprite.png) 0 -23px no-repeat;
}
.div-top-right form span
{
  float:right;
  display:inline-block;
  line-height:23px;
}
.div-top-right form label
{
  display:inline-block;
  line-height:23px;
}
.div-phone
{
  background:url(../images/phone-number.png) top right no-repeat;
  height:15px;
  width:100%;
  margin:20px 0 7px 0;
  float:right;
}
.ask-an-advisor
{
  display:block;
  height:25px;
  width:131px;
  background:url(../images/ask-an-advisor.png) 0 0 no-repeat;
  text-decoration:none;
  float:right;
}
.ask-an-advisor:hover
{
  background:url(../images/ask-an-advisor.png) 0 -25px no-repeat;
}
.div-top-nav-holder
{
  height:34px;
  background:url(../images/menu-top-bg.png) repeat-x left top;
  /*opacity:.8;
  filter:alpha(opacity=80);*/
}
.div-slider-home
{
  height:275px;
  position:relative;
  z-index: 6;
}
.div-slider-inner
{
  color:#fff;
}
.div-slider-inner .div-slider-text
{
  float:right;
  width:445px;
  color:#fff;
  font-size:17px;
  background:url(../images/banner-bg.png) left center no-repeat;
  padding:20px;
  margin:0px;
  min-height: 115px;
}
.div-slider-inner div div,
.div-slider-inner div p
{
  color:#fff;
  font-size:17px;
  padding:0px;
  margin:0px;
}
.div-slider-inner div span
{
  color:#b7bec1;
  font-size:15px;
}
.div-banner-wrapper
{
  height:90px;
  width:445px;
  position:absolute !important;
  right:0px;
  bottom:45px;
  background:url(../images/banner-bg.png) left center no-repeat;
  padding:20px;
  z-index:5;
}
.div-banner
{
  color:#fff;
  font-size:17px;
  width:445px;
}
.div-banner span
{
  color:#b7bec1;
  font-size:14px;
}
.div-main-content
{
  padding:0 17px 20px 17px;
  background-color:#fff;
}
.div-content-top
{
  height:48px;
  line-height:48px;
  
}
.div-breadcrumb
{
  font-size:11px;
  color:#696969;
  float:left;
}
.div-breadcrumb a
{
  text-decoration:none;
  font-size:11px;
}
.div-breadcrumb span
{
  font-size:11px;
}
.div-content-top a.google-plus
{
  height:25px;
  width:25px;
  display:block;
  text-decoration:none;
  float:right;
  background:url(../images/google-plus.png) center center no-repeat;
  margin:12px 0 0 0;
}
.div-content-left
{
  float:left;
  width:205px;
}

.menu-left
{
  margin:0;
  padding:0;
}
.menu-left li
{
  padding:0 20px 0 0;
  list-style:none;
  border-bottom:1px solid #e1e0e0;
}
.menu-left li.parent
{
  background:url(../images/down-arrow.png) right 11px no-repeat;
}
.menu-left li.parent:hover
{
  background:url(../images/down-arrow-hover.png) right 11px no-repeat;
}
.menu-left li a
{
  height:30px;
  line-height:30px;
  text-decoration:none;
  color:#264c60;
}
.menu-left li a.home-menu
{
  background:url(../images/menu-left-home.png) left center no-repeat;
  display:block;
  height:30px;
  width:20px;
}
.menu-left li:hover > a,
.menu-left li.current > a
{
  color:#fc7f04;
}
.menu-left li ul
{
  margin:0;
  padding:0 0 0 10px;
  display:none;
}
.menu-left li.active ul
{
  display:block;
}
.menu-left li ul li
{
  list-style:none;
  border:0 none;
}
.div-content-middle
{
  float:left;  
  width:473px;
  margin:0 30px;
}
.middle-content-2-column
{
  float:left;
  width:220px;
  margin:0 20px 20px 0;
}
.column-right
{
  float:right;
  width:220px;
  margin:0;
}
.div-content-right
{
  float:right;
  width:201px;
}
a.readmore,
p.readmore a
{
  background:url(../images/down-arrow.png) right center no-repeat;
  padding-right:15px;
}
a.readmore:hover,
p.readmore a:hover
{
  background:url(../images/down-arrow-hover.png) right center no-repeat;
}
a.read-more-arrow
{
  background:url(../images/right-arrow.png) center center no-repeat;
  height:12px;
  width:10px;
  display:inline-block;
}
a.read-more-arrow:hover
{
  background:url(../images/right-arrow-hover.png) center center no-repeat;
}

p.call-us-hover {
background-image: url("/images/call-us-hover3.png");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 35px;
width: 229px;
display: block; 
margin-left: auto;
margin-right: auto
}
p.call-us-hover:hover {
 background-position: 0px -35px;
}

.div-latest-news
{
  
}
.div-latest-news h3,
.news-header
{
  background:url(../images/latest-news-icon.png) left center no-repeat;
  height:21px;
  line-height:21px;
  padding:0 0 0 35px;
  font-weight:normal;
  font-size:16px;
  color:#264c60;
}
.div-latest-news ul
{
  padding: 0 0 0 14px;
  
}
.div-latest-news ul li
{
  list-style:none;
  background:url(../images/right-arrow.png) left 3px no-repeat;
  padding:0 0 0 21px;
  margin:0 0 15px 0;
  cursor:pointer;
}
.div-latest-news ul li a
{
  color:#264c60;
  text-decoration:none;
}
.div-latest-news ul li:hover
{
  background:url(../images/right-arrow-hover.png) 0px 3px no-repeat;
}
.div-latest-news ul li:hover a
{
  color:#fc7f04;
}
.div-advertise
{
  margin: 20px 0;
}


.div-footer
{
  height:45px;
  padding:0 17px;
  background-color:#e6e6e6;
  position:relative;
}
.div-footer-left
{
  float:left;
  background:url(../images/chairmont-logo-footer.png) center left no-repeat;
  padding:8px 0 8px 55px;
  font-size:10px;
}
.div-footer-left span
{
  font-size:10px;
  color:#696969;
}
.div-footer-right
{
  float:right;
  color:#  264c60;
  font-size:10px;
  padding:8px 0 8px 55px;
  text-align:right;
}
.div-footer-right > a
{
  color:#  264c60;
  text-decoration:none;
  font-size:10px;
}
.div-footer-right span
{
  font-size:10px;
  color:#696969;
}
.div-social
{
  float:right;
  margin:10px 0 0 0;
}
.div-social span
{
  float:right;
  margin:0 0 0 4px;
}
.div-site-design
{
  text-align:right;
  padding:10px 0px;
}

.actions
{
  float:right;
  padding:0;
  margin:0 0 4px 0;
}
.actions li
{
  float:left;
  list-style:none;
  padding:0;
  margin:0 0 0 5px;
}
.pagenav
{
  padding:0;
  margin:0;
}
.pagenav li
{
  float:left;
  list-style:none;
  padding:0;
  margin:0 5px 0 5px;
}
.pagenav li a
{
  /*text-decoration:none;*/
}
#divSlides .pagination {
    bottom: 15px;
    right: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 5;
}
#divSlides .pagination li {
    float: left;
    height: 13px;
    width: 12px;
    list-style: none;
  background:url(../images/btn-banner-scroll.png) left 0px no-repeat;
    margin-left: 8px;
}
#divSlides .pagination li.current {
  background:url(../images/btn-banner-scroll.png) left -13px no-repeat;
}
#divSlides .pagination li a {
    color: #FFFFFF;
    display: block;
    font-size: 1px;
    line-height: 10px;
    text-decoration: none;
}
#divSlides .pagination li.current a {
    color: #F9950E;
}

.items-leading,
.items-row,
.items-more,
.cat-children,
.pagination
{
  clear:both;
  margin:0 0 25px 0;
}
.blog .cols-2 .column-1
{
  float:left;
  width:46%;
}
.blog .cols-2 .column-2
{
  float:right;
  width:46%;
}
.blog div img
{
  margin:0 0 5px 0;
}
.search .pagination li,
.blog .pagination li {
    border: 0 solid #EEEEEE;
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
.items-more ol {
  padding:0;
  margin:0 0 0 20px;
}
.items-more ol li {
    list-style: none;
  padding:0;
  margin:0;
}
.cat-children ul {
  padding:0;
  margin:0 0 0 20px;
}
.cat-children ul li {
    list-style: none;
  padding:0;
  margin:0;
}
.blog h2
{
  margin:0 0 8px 0;
}
.article-info
{
  clear:both;
}
.article-info .article-info-term 
{
    display: none;
}
.archive .article-info dd, .article-info dd 
{
    line-height: 1.2em;
    margin: 2px 0 0 0;
}